﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Galaxia 14</title>
	<style>
	main {
		width:1300px;
		height:800px;
		margin:0 auto;
		text-align:center;
	}
	div.superior {
		width:1200px;
		height:70px;
		background-color:#99CCFF;
		line-height:30px;
		border:5px solid silver;
		margin:10px auto;
	}
	div.inferior {
		width:1400px;
		height:600px;
		margin:0 auto;
	}
	div.inferiorcen {
		width:130px;
		height:500px;
		float:left;
	}
	div.inferiorizq {
		width:550px;
		height:500px;
		float:left;
		background-color:#FF9966;
		border:5px solid silver;
		text-align:justify;
		margin:20px;
	}
	div.inferiorders {
		width:530px;
		height:220px;
		float:left;
		background-color:#FF9966;
		border:5px solid silver;
		text-align:justify;
		margin:20px;
	}
	div.inferiorder {
		width:530px;
		height:220px;
		float:left;
		background-color:#FF9966;
		border:5px solid silver;
		text-align:justify;
		margin:20px;
	}
	div.pie {
		width:1200px;
		height:70px;
		background-color:#FF99FF;
		line-height:30px;
		border:5px solid silver;
		margin:10px;
		margin-left:40px;
		float:left;
	}

	</style>
</head>

<body>
	<main>
		<div class="superior"><h2>Título del documento</h2></div>
		<div class="inferior">
			<div class="inferiorizq">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla lectus nisi, pulvinar vel lacinia vitae, facilisis vel ex. Mauris lacinia dolor nulla, a 
				sodales est fringilla eu. Vestibulum auctor, lorem nec interdum viverra, odio justo venenatis felis, tincidunt sodales purus lorem at felis. Aenean feugiat at enim nec 
				dictum. Praesent a metus convallis, ultricies dui nec, maximus lorem. Fusce consectetur vitae libero at fermentum. Orci varius natoque penatibus et magnis dis parturient 
				montes, nascetur ridiculus mus.rerrr</div>
			<div class="inferiorcen"></div>
			<div class="inferiorders">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis cursus, turpis et placerat semper, sapien lectus tincidunt magna, ac consectetur diam 
				urna vel risus. Morbi eget velit luctus, convallis eros quis, elementum erat. Nullam vitae nibh varius, tempor enim vel, interdum nisl. Phasellus dapibus magna nec libero 
				blandit eleifend. Fusce eget tortor dictum dui luctus sollicitudin nec non lacus. Sed ornare quam sed sem vehicula, vitae blandit lectus molestie. Curabitur sapien 
				quam, rutrum nec lacinia eget, ornare at massa. Etiam aliquam tellus quis bibendum aliquam.</div>
			<div class="inferiorder">Cras lobortis vel sapien ut consequat. Maecenas sit amet nunc at est porta gravida a ac velit. In hac habitasse platea dictumst. Etiam at semper 
				urna. Vestibulum sit amet elit elit. Donec viverra accumsan enim, eu ultricies arcu. Proin vitae consequat tortor, dapibus faucibus purus. Sed nec tellus tellus.</div>
		<div class="pie"><h2>Este es el pie de página</h2></div>
		</div>
	</main>
</body>

</html>
